import 'package:flutter_translate/pages/color_setting/color_setting_controller.dart';
import 'package:get/get.dart';

class ColorSettingBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ColorSettingController());
  }
}
